<div id="top_of_dialog">
    <strong ng-bind="ctrl.title"></strong>
</div>

<div style="margin-top: 15px">
    <table class="table table-bordered blockContainer showInlineTable equalSplit">
        <thead>
        <tr>
            <th class="blockHeader" ng-bind="ctrl.message">
            </th>
        </tr>
        </thead>
    </table>

</div>

<div style="margin-top: 15px">
    <table width="100%">
        <tr>
            <td align="left">
                <button type="button" class="btn addButton" ng-click="cancel()">
                    <span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>No</strong>
                </button>
            </td>
            <td align="right">
                <button type="button" class="btn addButton" ng-click="call()">
                    <span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Ok</strong>
                </button>
            </td>
        </tr>
    </table>
</div>

<script type="text/javascript">
    $('#top_of_dialog')[0].scrollIntoView( true );
</script>
